@charset "utf-8";

.body-page-1{background:#081127;}
.page1-box{}
.page1-box .left-column{flex-grow: 1.5;width: 1px;margin-right: 1em;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-ms-align-items: stretch;
align-items: stretch;}
.page1-box .left-column .top-row{flex-grow: 1;height: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .4rem;}
.page1-box .left-column .top-row .left-lump{flex-grow: 1;width: 1px;margin-right: .4rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.page1-box .left-column .top-row .mid-lump{flex-grow: 1;width: 1px;margin-right: .4rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.page1-box .left-column .top-row .right-lump{flex-grow: 1;width: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.page1-box .left-column .bottom-row{flex-grow: 2.4;height: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.page1-box .right-column{flex-grow: 1;width: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}

.m-core-bbox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-core-bbox .m-title{-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-core-bbox .m-content{flex-grow: 1;}

.m-peixun{}
.m-peixun .title{margin-bottom: .2rem;font-size: .44rem;font-weight: bold;}
.m-peixun .pic{width: 1px;flex-grow: 3.2;margin-right: .5rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-webkit-background-size: cover;background-size: cover;}
.m-peixun .pic{width: 100%;height: 5.7rem;margin-bottom: .2rem;display: block;-o-object-fit: cover;object-fit: cover;}
.m-peixun .con{line-height: 2;}
.m-peixun .con .cn{}
.m-peixun-num{margin-top: -.4rem;text-align: right;}
.m-peixun-num span{color: #edc214;font-size: .46rem;}
.m-peixun-num .text{padding:.1rem .4rem;display: inline-block;background:-webkit-gradient(linear,0 50%,100% 50%,from(rgba(22,56,229,0.1)),to(rgba(22,56,229,0.6)));
background:-webkit-linear-gradient(left,rgba(22,56,229,0.1),rgba(22,56,229,0.6));}

.m-content-1{}
.m-zhuanjia{width: 1px;flex-grow: 1;}
.zhuanjia-content{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;padding-top: .4rem;}
.zhuanjia-content .left-lump{width: 1px;flex-grow: 1;margin-right: .5rem;margin-left: .2rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.zhuanjia-content .right-lump{width: 1px;flex-grow: 1.6;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.zhuanjia-content .right-lump .top-rpw{height: 1px;flex-grow: 1;overflow: auto;cursor: pointer;}
.zhuanjia-content .right-lump .end-row{-webkit-flex-shrink: 0;flex-shrink: 0;padding-top: .2rem;margin-top: .2rem;border-top: 1px solid #122759;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;overflow: hidden;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-ms-align-items: center;align-items: center;}
.zhuanjia-content .right-lump .end-row .m-title{color: #224284;margin-right: .4rem;font-size: .54rem;line-height: 1.2;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}

.news-list li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;color: #fff;padding: .1rem 0;}
.news-list a{color: #FFF;}
.news-list h2{flex-grow: 1;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-right: .2rem;}
.news-list h3{flex-grow: .2;}
.news-list h4{-webkit-flex-shrink: 0;flex-shrink: 0;color: #999;}

.m-bbox-content{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-bbox-content .m-title{font-size: .42rem;font-weight: bold;-webkit-flex-shrink: 0;flex-shrink: 0;text-align: center;}
.m-bbox-content .m-title.title-pd1{padding-left: 7.5rem;text-align: left;}
.m-bbox-content .m-content2{flex-grow: 1;-webkit-flex-shrink: 1;flex-shrink: 1;}
.m-bbox-content .m-title.tal{text-align: left;}

.m-manage-bbox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.m-manage-bbox .row-1{position: relative;margin-bottom: .2rem;-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;z-index:6;}
.m-manage-bbox .row-1 .title{flex-grow: 1;color: #FFF;padding: .1rem 0;font-size: .42rem;font-weight: bold;text-align: center;}
.m-manage-bbox .row-1 .more-option{color: #354c97;}
.m-manage-bbox .row-1 .more-option .m-ko-options{}
.m-manage-bbox .row-1 .more-option .icon{font-size: .6rem;}

.m-manage-bbox .row-2{position: relative;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-shrink: 0;flex-shrink: 0;margin-bottom: .2rem;z-index:2;}
.m-manage-bbox .row-3{height: 1px;flex-grow: 2;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .1rem;}
.m-manage-bbox .row-4{-webkit-flex-shrink: 0;flex-shrink: 0;margin-top: .2rem;}

.m-operation{position: relative;background: #101b39;}
.m-operation .tab-tt{margin: 0 1rem;text-align: center;}
.m-operation .tab-tt dt{position: relative;padding: .2rem 0;font-size: .36rem;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;}
.m-operation .tab-tt dt.on{color: #00ffc6;}
.m-operation .tab-tt dt.on:after{border-color: #00ffc6 transparent transparent transparent;}
.m-operation .tab-tt dt.current{color: #00ffc6;}
.m-operation .tab-tt dt.current:before{content:"";position: absolute;left: 0;right: 0;bottom: 0;border-bottom: 2px solid #00ffc6;}
.m-operation .op-btn{position: absolute;padding: .2rem;color: #FFF;font-size: .46rem;}
.m-operation .tab-tt dt:hover,
.m-operation .op-btn:hover{color: #00ffc6;}
.m-operation .op-btn.swiper-button-disabled{opacity: .2;}
.m-operation .op-btn.button-prev{left: .1rem;}
.m-operation .op-btn.button-next{right: .1rem;}
.m-operation .tab-tt dt:after{position: relative;content:'';display: block;margin-left: .2rem;top: .1rem;border-width:.4em;display: block;width:0;height:0;border-style:solid;border-color:#FFF transparent transparent transparent;}
.m-operation .tab-tt dt.current:after{border-color:#00ffc6 transparent transparent transparent;}
.oper-cycle{position: absolute;left: 0;top: 100%;right: 0;background: #070d1f;padding: .4rem;display: none;}
.swiper-screen{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;flex-grow: 1;width: 1px;}
.swiper-screen .tab-tt{-webkit-flex-shrink: 0;flex-shrink: 0;}
.swiper-screen .tab-cn{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;overflow: hidden;}
.swiper-screen .tab-cn.swiper-container-horizontal .tab-cn-dl{height: auto;}
.swiper-screen .tab-cn dd{flex-grow: 1;padding: .2rem 0 .1rem;}
.swiper-screen .tab-cn li{}

.m-oper-list{}
.m-oper-list li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;padding: 0 .2rem;margin-bottom: .2rem;cursor: pointer;}
.m-oper-list h2{flex-grow: 1.5;width: 1px;margin-right: .2rem;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-oper-list h3{flex-grow: 1;width: 1px;}
.m-oper-list h4{-webkit-flex-shrink: 0;flex-shrink: 0;}

.oper-content{padding-right: .2rem;line-height: 2;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;flex-direction: column;}
.oper-content .oper-tit{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-shrink: 0;flex-shrink: 0;}
.oper-content .oper-tit h2{display: none;flex-grow: 1;font-size: .36rem;font-weight: bold;}
.oper-content .oper-tit h3{}
.oper-content .oper-label{-webkit-flex-shrink: 0;flex-shrink: 0;}
.oper-content .oper-label h3 b{color: #ffff00;}
.oper-content .oper-label{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;margin-bottom: .2rem;}
.oper-content .oper-label h2{flex-grow: 1;}
.oper-content .oper-video{margin-bottom: .2rem;height: 5rem;-webkit-flex-shrink: 0;flex-shrink: 0;overflow: hidden;}
.oper-content .oper-video video{height: 5rem;-o-object-fit: cover;object-fit: cover;}
.oper-content .oper-html{flex-grow: 1;overflow: auto;overflow-x: hidden;}
.oper-content .content-lump{margin-bottom: .1rem;}
.oper-content .content-lump img{max-height:10rem;}
.oper-content .video-lump{margin-bottom: .1rem;}
.oper-content video{width: 100%;}
.oper-end-edit{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;color: #b1b2b6;padding: .1rem 0;-webkit-flex-shrink: 0;flex-shrink: 0;}
.oper-end-edit h2{flex-grow: 1;}

.m-oper-zhuanjia{background: #101b39;}
.m-oper-zhuanjia li{padding: .2rem;}
.m-oper-zhuanjia a.box{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;color: #FFF;}
.m-oper-zhuanjia .pic{margin-right: .2rem;-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-oper-zhuanjia .pic img{display: block;width: 1.3rem;height: 1.3rem;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;}
.m-oper-zhuanjia .cont{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-oper-zhuanjia .cont .r-0{margin-right: .6rem;-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-oper-zhuanjia .cont .r-0 h2{font-size: .4rem;font-weight: bold;}
.m-oper-zhuanjia .cont .r-1{flex-grow: 1;margin-right: .2rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.m-oper-zhuanjia .cont .r-2{padding: 0 .2rem 0 .6rem;-webkit-flex-shrink: 0;flex-shrink: 0;color: #999;}

.page1-box .left-column .bottom-row .m-content2{position: relative;flex-grow: 1;margin-right: .4rem;}

.page1-box .left-column .bottom-row .m-erwei{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.page1-box .left-column .bottom-row .m-erwei .con{text-align: right;font-size: .34rem;flex-grow: 1;}
.page1-box .left-column .bottom-row .m-erwei img{width: 1.4rem;height: 1.4rem;-o-object-fit: contain;object-fit: contain;}


.zhuanjia-list{}
.zhuanjia-list li{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;background: #101b39;}
.zhuanjia-list .box{padding: .4rem .3rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;cursor: default;flex-grow: 1;}
.zhuanjia-list .pic{-webkit-flex-shrink: 0;flex-shrink: 0;margin-right: .3rem;}
.zhuanjia-list .pic img{width: 1.8rem;height: 1.8rem;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;}
.zhuanjia-list .cont{width: 1px;flex-grow: 1;color: #FFF;}
.zhuanjia-list .cont .row-1{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.zhuanjia-list .cont .row-1 h2{flex-grow: 1;font-size: .4rem;font-weight: bold;}
.zhuanjia-list .cont .row-1 h3{font-size: .4rem;} 
.zhuanjia-list .cont .row-1 h3:before{display: inline-block;margin-right: .1rem;content:"\e659";font-family: 'iconfont';}
.zhuanjia-list .cont .row-2{font-size: .32rem;}
.zhuanjia-list .cont .row-3{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.win-pannel{z-index:99;}
/*.win-pannel:after{content:"";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;background: rgba(0,0,0,0.5);-webkit-transition: .3s ease-out;transition: .3s ease-out;z-index:100;}
.win-pannel.show:after{opacity: 1;}*/
.win-pannel.show .pannel-main{left:60.5%;right: 0;opacity: 1;z-index:101;}
.win-pannel .pannel-main{position: fixed;top: 0;bottom: 0;right: -5rem;left: 100%;width: 15.1rem;padding: .8rem .7rem .3rem 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-transition: .3s ease-out;transition: .3s ease-out;opacity: 0;}
.win-pannel .pannel-main .con-bar{width: 1px;flex-grow: 1;background: #081127;padding: .1rem .2rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.win-pannel .pannel-main .title{padding: .2rem 0;margin-bottom: .2rem;color: #FFF;font-size: .5rem;font-weight: bold;text-align: center;-webkit-flex-shrink: 0;flex-shrink: 0;}
.win-pannel .pannel-main .content{padding-right: .2rem;flex-grow: 1;font-size: .28rem;color: #CAD0E0;overflow-y: auto;-webkit-overflow-scrolling : touch;overflow-scrolling : touch;word-wrap:break-word;}
.win-pannel .pannel-main .content .vi-row video{width: 100%;height: 8rem;}
.win-pannel .i-close:after{width: .8rem;display: block;content:"\e63d";font-family: 'iconfont';position: absolute;top: 1.3rem;right: .8rem;color: #FFF;font-size: .4rem;text-align: center;cursor: pointer;}
.win-pannel  .pannel-main .con-bar img{display: block;max-height:6rem;margin: .2rem 0;margin-left:auto;margin-right:auto;}
.win-pannel  .pannel-main .con-bar img.img-small{width: 80%;}
.win-pannel  .pannel-main .con-bar p{margin-bottom: .3rem;}

@media screen and (min-height: 600px){
	.m-peixun .pic img{height: 5rem;}
	.m-bbox-content .m-title{font-size: .5rem;}
	.m-bbox-content .m-title.title-pd1{padding-top: .2rem;padding-bottom: .2rem;}
}